compose_metadata: {}
container_id: 2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6
created: '2025-07-24T00:16:02.559456969Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GID: '1000'
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  UID: '1000'
execution:
  cmd:
  - --port
  - '80'
  - --database
  - /data/database.db
  - --root
  - /srv
  entrypoint:
  - tini
  - --
  - /init.sh
  stop_signal: null
  user: user
  working_dir: ''
host_system: lenovo420_20250824
image:
  platform: linux
  sha: sha256:5cffd496f05feab396e1ea44910cdad5836c1da9df34e44e53044ce6e635315a
  tag: filebrowser/filebrowser:latest
labels:
  org.opencontainers.image.created: '2025-07-22T06:31:25Z'
  org.opencontainers.image.name: filebrowser
  org.opencontainers.image.revision: e5e1b6dee48d5d2845350854d4b052458710f286
  org.opencontainers.image.source: https://github.com/filebrowser/filebrowser
  org.opencontainers.image.version: 2.41.0
name: sad_moser
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    bridge:
      aliases: null
      dns_names: null
      endpoint_id: ''
      gateway: ''
      global_ipv6_address: ''
      ip_address: ''
      ip_prefix_len: 0
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ''
      network_id: a1b3d15979122770c853342925487fc844ee8601db61316f1cd757c72b37c88c
  publish_all_ports: false
ports:
  bindings:
    80/tcp:
    - host_ip: ''
      host_port: ''
  exposed:
  - 80/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: always
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_lenovo420_20250824_112818/discovery/2_services/container_sad_moser.json
volumes:
  bind_strings:
  - bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5:/data
  - dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2:/srv
  detailed_mounts:
  - destination: /config
    driver: local
    mode: ''
    name: 890112767db1aca83faf31461b6f2142af9d9b1b5cf0ac172ec2e6600a07c27b
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/890112767db1aca83faf31461b6f2142af9d9b1b5cf0ac172ec2e6600a07c27b/_data
    type: volume
  - destination: /data
    driver: local
    mode: z
    name: bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5/_data
    type: volume
  - destination: /database
    driver: local
    mode: ''
    name: c3f792d6fa811027c724a4ed4bbb029b64b8ac0c2c81150baea556f7638f59da
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/c3f792d6fa811027c724a4ed4bbb029b64b8ac0c2c81150baea556f7638f59da/_data
    type: volume
  - destination: /srv
    driver: local
    mode: z
    name: dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2/_data
    type: volume
